mixed_product.hpp File Reference

GLM_GTX_mixed_producte More...

Go to the source code of this file.

## Functions

template<typename T , precision P>
GLM_FUNC_DECL T | mixedProduct (tvec3< T, P > const &v1, tvec3< T, P > const &v2, tvec3< T, P > const &v3)
| Mixed product of 3 vectors (from GLM_GTX_mixed_product extension)

## Detailed Description

GLM_GTX_mixed_producte

See also
  GLM Core (dependence)

Definition in file mixed_product.hpp.